补天白帽获ThinkPHP官方致谢

据不完全统计,漏洞涉及的版本号包括Thinkphp5.0.11~Thinkphp5.1.5。由于利用场景较多且成本较低,若被黑产利用将会造成不可估量的损失。

作者:星期四, 四月 12, 20182,288
标签:, , ,

忘记密码